.vs-b2c-button-left {
	background-image: url("button-left.png");
}

.vs-b2c-button-center {
	background-image: url("button-center.png");
	background-repeat: repeat-x;
}

.vs-b2c-button-right {
	background-image: url("button-right.png");
}

.vs-b2c-button-left,
.vs-b2c-button-right {
	background-repeat: no-repeat;
	width: 7px;
}

.vs-b2c-button-left,
.vs-b2c-button-center,
.vs-b2c-button-right {
	height: 23px;
	text-align: center;
	cursor: pointer;
}